uuid: c35cc1ab-2a01-4e53-9fec-be6ca933f1fb
langcode: en
status: true
dependencies:
  config:
    - user.role.content_editor
  module:
    - user
id: user_remove_role_action.content_editor
label: 'Remove the Content editor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: content_editor
